/* トップページ用スタイルシート */
body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
.fadein{
	opacity:0;
	transform: translateY(20px);
	transition: all 1.5s;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
/* ---------------  ファーストエリア　---------------*/
#FstArea{
	max-width:980px;
	margin:auto;
}
#FstArea h1{
	text-align:center;
	display:block;
	font-weight:bold;
	margin-top:50px;
	font-size:1.8em;
	letter-spacing:0.2em;
}
.TxtUline{
	border-bottom:solid;
	border-color:#004d80;
	border-width:5px;
	padding-bottom:7px;
}
#FstArea p{
	width:90%;
	line-height:1.8em;
	letter-spacing:0.1em;
	margin:50px auto 20px;
}
#SelBtn{
	margin:50px auto;
	text-align:center;
}
#SelBtn a{
	font-size:1.2em;
	letter-spacing:0.2em;
	padding-left:70px;
	padding-right:70px;
	padding-top:10px;
	padding-bottom:10px;
	text-decoration:none;
	color:#004d80;
	border-radius:4px;
	border:1px #004d80 solid;
	background:#fff;
	transition:0.8s;
}
#SelBtn a:hover{
	background:#004d80;
	color:#fff;
}


/*-------------- サードエリア -----------------*/
#ThrdArea{
	max-width:980px;
	margin:auto;
	padding-top:0px;
	padding-bottom:50px;
}
#manuf{
	
}
#manuf h2{
	text-align:center;
	font-size:1.5em;
	letter-spacing:0.2em;
	color:#333;
	margin-bottom:15px;
}
.manubox{
	width:25%;
	float:left;
}
.manubox img{
	width:100%;
}
#manuf p{
	width:100%;
	float:none;
	clear:both;
	text-align:center;
	padding-top:15px;
	font-size:1em;
	color:#333;
}
#Info{
	margin-top:70px;
}
#Info h2{
	text-align:center;
	font-size:1.5em;
	letter-spacing:0.2em;
	color:#333;
	margin-bottom:15px;
}
#InfoBox{
	max-width:800px;
	margin:20px auto;
	border-top:#333 1px dashed;
	padding-top:10px;
}
#InfoBox table{
	margin-left:1em;
	margin-top:1em;
	font-size:1.2em;
}
#InfoBox table th{
	padding-right:15px;
	padding-bottom:0px;
	width:30%;
	text-align:right;

}

#InfoBox img{
	padding-top:0px;
	margin-right:10px;
}
#InfoBox a{
	text-decoration:none;
	color:#333;
}
#InfoBox a:hover{
	text-decoration:underline;
}

@media screen and (max-width :820px){
/*---------- First Area ------------*/
#FstArea h1{
	line-height:1.2em;
}
.TxtUline{
	border:none;
}

/*----------- Second Area ------------*/
#ScdInnr li a{
	width:90%;
	display:block;
	float:none;
	height:auto;
	background:none;
	margin:10px auto 0;
}
#ScdInnr li:last-child a{
	margin-right:auto;
}
#ScdInnr li a img{
	width:100%;
}
#CalBox{
	width:90%;
}
}
@media screen and (max-width :420px){
	/*------------ Third Area -------------*/
.manubox{
	width:100%;
}
}